-- MySQL dump 10.13  Distrib 5.5.37, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: lisaysdemo
-- ------------------------------------------------------
-- Server version	5.5.37-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `adisyonlar`
--



CREATE TABLE IF NOT EXISTS `adisyonlar` (
  `Adisyon_index` int(11) NOT NULL AUTO_INCREMENT,
  `Adisyon_no` smallint(6) DEFAULT NULL,
  `Masa_adi` varchar(20) CHARACTER SET utf8 COLLATE utf8_turkish_ci DEFAULT NULL,
  `Acilis_saati` time DEFAULT NULL,
  `Kapanis_saati` time DEFAULT NULL,
  `Acilis_tarihi` date DEFAULT NULL,
  `Kapanis_tarihi` date DEFAULT NULL,
  `Garson` varchar(12) CHARACTER SET utf8 COLLATE utf8_turkish_ci DEFAULT NULL,
  `Tutar` double DEFAULT NULL,
  `Iskonto` double DEFAULT NULL,
  `kredi` double NOT NULL DEFAULT '0',
  `Toplam` double DEFAULT NULL,
  `Duzeltme` double DEFAULT NULL,
  `Aciklama` varchar(250) DEFAULT NULL,
  `Print` smallint(6) DEFAULT NULL,
  PRIMARY KEY (`Adisyon_index`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Table structure for table `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `serial` int(1) NOT NULL,
  `girissifresi` varchar(16) COLLATE utf8_turkish_ci NOT NULL,
  `username` varchar(16) COLLATE utf8_turkish_ci NOT NULL,
  `name` varchar(16) COLLATE utf8_turkish_ci NOT NULL,
  `email` varchar(63) COLLATE utf8_turkish_ci NOT NULL,
  `surname` varchar(32) COLLATE utf8_turkish_ci NOT NULL,
  `dil` enum('English','Turkish') COLLATE utf8_turkish_ci NOT NULL,
  `z1` int(11) NOT NULL,
  `oflcnt` int(11) NOT NULL,
  `gar` int(11) NOT NULL,
  `rig` int(11) NOT NULL,
  `maksayi` int(11) NOT NULL,
  `serv` varchar(63) COLLATE utf8_turkish_ci NOT NULL,
  `mofltime` int(11) NOT NULL,
  `adminpw` varchar(32) COLLATE utf8_turkish_ci NOT NULL,
  `servmes` text COLLATE utf8_turkish_ci NOT NULL,
  `servmesgost` int(11) NOT NULL,
  `maxservmesgost` int(11) NOT NULL, `printer` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_turkish_ci;

--
-- Dumping data for table `config`
--

INSERT INTO `config` (`serial`, `girissifresi`, `username`, `name`, `email`, `surname`, `dil`, `z1`, `oflcnt`, `gar`, `rig`, `maksayi`, `serv`, `mofltime`, `adminpw`, `servmes`, `servmesgost`, `maxservmesgost`, `printer`) VALUES
(1000100, 'lisays', 'default', 'default', '', '', 'English', 1406298960, 2001, 5, 3, 1, 'http://www.lisays.com/conf/noserver.php', 7760000, '', '', 5, 0, 2);

-- --------------------------------------------------------

--
-- Table structure for table `dil`
--

CREATE TABLE IF NOT EXISTS `dil` (
  `Language` varchar(15) NOT NULL,
  `TextProgramEnterPassword` varchar(25) NOT NULL,
  `buttonSend` varchar(10) NOT NULL,
  `NotAllowed` varchar(25) NOT NULL,
  `weighters` varchar(15) NOT NULL,
  `exit1` varchar(15) NOT NULL,
  `password` varchar(15) NOT NULL,
  `adisyonlar` varchar(15) NOT NULL,
  `siparisler` varchar(15) NOT NULL,
  `kapaliAdisyonlar` varchar(25) NOT NULL,
  `Menu` varchar(15) NOT NULL,
  `Masa_adi` varchar(15) NOT NULL,
  `iskonto` varchar(15) NOT NULL,
  `toplam` varchar(15) NOT NULL,
  `kredi` varchar(15) NOT NULL,
  `nakit` varchar(15) NOT NULL,
  `ButonAdisyonKaydet` varchar(15) NOT NULL,
  `ButonAdisyonKapat` varchar(15) NOT NULL,
  `ButonAdisyonEkle` varchar(15) NOT NULL,
  `ButonPrintAdisyon` varchar(15) NOT NULL,
  `ButonSiparisKaydet` varchar(15) NOT NULL,
  `ButonPrintSiparis` varchar(15) NOT NULL,
  `Adisyon_index` varchar(15) NOT NULL,
  `Tutar` varchar(15) NOT NULL,
  `Menu_no` varchar(15) NOT NULL,
  `Adet` varchar(15) NOT NULL,
  `Ucret` varchar(15) NOT NULL,
  `siparis_index` varchar(15) NOT NULL,
  `siparissuresi` varchar(20) NOT NULL,
  `Acilis_saati` varchar(20) NOT NULL,
  `Acilis_tarihi` varchar(20) NOT NULL,
  `Kapanis_saati` varchar(20) NOT NULL,
  `Kapanis_tarihi` varchar(20) NOT NULL,
  `Print` varchar(20) NOT NULL,
  `ButonAdisyonAc` varchar(15) NOT NULL,
  `ButonGeriGit` varchar(15) NOT NULL,
  `sifre` varchar(15) NOT NULL,
  `tekrar` varchar(20) NOT NULL,
  `SifreTekrariFarkli` varchar(40) NOT NULL,
  `satilanlar` varchar(25) NOT NULL,
  `errors` varchar(15) NOT NULL,
  `openBills` varchar(25) NOT NULL,
  `hepsi` varchar(20) NOT NULL,
  `startDate` varchar(25) NOT NULL,
  `endDate` varchar(20) NOT NULL,
  `calender` varchar(20) NOT NULL,
  `request` varchar(20) NOT NULL,
  `onodeme` varchar(25) NOT NULL,
  `Garson` varchar(20) NOT NULL,
  `Error_index` varchar(25) NOT NULL,
  `tarih` varchar(20) NOT NULL,
  `saat` varchar(15) NOT NULL,
  `indexler` varchar(15) NOT NULL,
  `User` varchar(15) NOT NULL,
  `adisyon` varchar(20) NOT NULL,
  `degoncekiadisyon` varchar(35) NOT NULL,
  `error` varchar(15) NOT NULL,
  `olaytarihi` varchar(25) NOT NULL,
  `olaysaati` varchar(25) NOT NULL,
  `adisyonunsondurumu` varchar(35) NOT NULL,
  `degsonrakiadisyon` varchar(35) NOT NULL,
  `degoncekisiparis` varchar(35) NOT NULL,
  `degsonrakisiparis` varchar(35) NOT NULL,
  `sipsondurumu` varchar(35) NOT NULL,
  `degistiren` varchar(20) NOT NULL,
  `sipariseaitadisyontutari` varchar(40) NOT NULL,
  `kaydet` varchar(20) NOT NULL,
  `menuekle` varchar(20) NOT NULL,
  `Menu_adi` varchar(20) NOT NULL,
  `Fiyati` varchar(20) NOT NULL,
  `Aktif` varchar(20) NOT NULL,
  `kategori` varchar(20) NOT NULL,
  `kullaniciekle` varchar(25) NOT NULL,
  `config` varchar(15) NOT NULL,
  `name` varchar(32) NOT NULL,
  `surname` varchar(32) NOT NULL,
  `email` varchar(16) NOT NULL,
  `username` varchar(16) NOT NULL,
  `dil` varchar(16) NOT NULL,
  `degsonrakitotal` varchar(31) NOT NULL,
  `help` varchar(15) NOT NULL,
  `siparisekle` varchar(16) NOT NULL,
  `ekle` varchar(15) NOT NULL,
  `malzemeler` varchar(15) NOT NULL,
  `olculer` varchar(15) NOT NULL,
  `harcananmalzeme` varchar(15) NOT NULL,
  `more` varchar(15) NOT NULL,
  `Malzeme_adi` varchar(15) NOT NULL,
  `Malzeme_no` varchar(15) NOT NULL,
  `Birim` varchar(15) NOT NULL,
  `sirano` varchar(16) NOT NULL,
  `bil01` varchar(15) NOT NULL,
  `bil02` varchar(15) NOT NULL,
  `bil03` varchar(15) NOT NULL,
  `bil04` varchar(15) NOT NULL,
  `bil05` varchar(15) NOT NULL,
  `bil06` varchar(15) NOT NULL,
  `bil07` varchar(15) NOT NULL,
  `bil08` varchar(15) NOT NULL,
  `bil09` varchar(15) NOT NULL,
  `bil10` varchar(15) NOT NULL,
  `bil11` varchar(15) NOT NULL,
  `bil12` varchar(15) NOT NULL,
  `bil13` varchar(15) NOT NULL,
  `bil14` varchar(15) NOT NULL,
  `bil15` varchar(15) NOT NULL,
  `bil16` varchar(15) NOT NULL,
  `bil17` varchar(15) NOT NULL,
  `bil18` varchar(15) NOT NULL,
  `bil19` varchar(15) NOT NULL,
  `bil20` varchar(15) NOT NULL,
  `olc01` varchar(15) NOT NULL,
  `olc02` varchar(15) NOT NULL,
  `olc03` varchar(15) NOT NULL,
  `olc04` varchar(15) NOT NULL,
  `olc05` varchar(15) NOT NULL,
  `olc06` varchar(15) NOT NULL,
  `olc07` varchar(15) NOT NULL,
  `olc08` varchar(15) NOT NULL,
  `olc09` varchar(15) NOT NULL,
  `olc10` varchar(15) NOT NULL,
  `olc11` varchar(15) NOT NULL,
  `olc12` varchar(15) NOT NULL,
  `olc13` varchar(15) NOT NULL,
  `olc14` varchar(15) NOT NULL,
  `olc15` varchar(15) NOT NULL,
  `olc16` varchar(15) NOT NULL,
  `olc17` varchar(15) NOT NULL,
  `olc18` varchar(15) NOT NULL,
  `olc19` varchar(15) NOT NULL,
  `olc20` varchar(15) NOT NULL,
  PRIMARY KEY (`Language`)
) ENGINE=InnoDB DEFAULT CHARSET=latin5;

--
-- Dumping data for table `dil`
--

INSERT INTO `dil` (`Language`, `TextProgramEnterPassword`, `buttonSend`, `NotAllowed`, `weighters`, `exit1`, `password`, `adisyonlar`, `siparisler`, `kapaliAdisyonlar`, `Menu`, `Masa_adi`, `iskonto`, `toplam`, `kredi`, `nakit`, `ButonAdisyonKaydet`, `ButonAdisyonKapat`, `ButonAdisyonEkle`, `ButonPrintAdisyon`, `ButonSiparisKaydet`, `ButonPrintSiparis`, `Adisyon_index`, `Tutar`, `Menu_no`, `Adet`, `Ucret`, `siparis_index`, `siparissuresi`, `Acilis_saati`, `Acilis_tarihi`, `Kapanis_saati`, `Kapanis_tarihi`, `Print`, `ButonAdisyonAc`, `ButonGeriGit`, `sifre`, `tekrar`, `SifreTekrariFarkli`, `satilanlar`, `errors`, `openBills`, `hepsi`, `startDate`, `endDate`, `calender`, `request`, `onodeme`, `Garson`, `Error_index`, `tarih`, `saat`, `indexler`, `User`, `adisyon`, `degoncekiadisyon`, `error`, `olaytarihi`, `olaysaati`, `adisyonunsondurumu`, `degsonrakiadisyon`, `degoncekisiparis`, `degsonrakisiparis`, `sipsondurumu`, `degistiren`, `sipariseaitadisyontutari`, `kaydet`, `menuekle`, `Menu_adi`, `Fiyati`, `Aktif`, `kategori`, `kullaniciekle`, `config`, `name`, `surname`, `email`, `username`, `dil`, `degsonrakitotal`, `help`, `siparisekle`, `ekle`, `malzemeler`, `olculer`, `harcananmalzeme`, `more`, `Malzeme_no`, `Malzeme_adi`, `Birim`, `sirano`, `bil01`, `bil02`, `bil03`, `bil04`, `bil05`, `bil06`, `bil07`, `bil08`, `bil09`, `bil10`, `bil11`, `bil12`, `bil13`, `bil14`, `bil15`, `bil16`, `bil17`, `bil18`, `bil19`, `bil20`, `olc01`, `olc02`, `olc03`, `olc04`, `olc05`, `olc06`, `olc07`, `olc08`, `olc09`, `olc10`, `olc11`, `olc12`, `olc13`, `olc14`, `olc15`, `olc16`, `olc17`, `olc18`, `olc19`, `olc20`) VALUES
('English', 'Enter Program Password', 'Send', 'You are not allowed!', 'Waiters', 'Exit', 'Change Password', 'Bills', 'Orders', 'Closed Bills', 'Menu', 'Table Name', 'Discount', 'Total', 'Credit', 'Cash', 'Save Bill', 'Close Bill', 'Insert Bill', 'Print Bill', 'Save Order', 'Print Order', 'Bill Index', 'Price', 'Menu No', 'Quantity', 'Price', 'Order Index', 'Order Duration', 'Openning Time', 'Openning Date', 'Closed Time', 'Closed Date', 'Print', 'Open Bill', 'Back', 'Password', 'Repeat', 'Repeated Password is not the same', 'Sold Items', 'Errors', 'Open Bills', 'All', 'Start Date', 'End Date', 'Calender', 'Request', 'Prepaid', 'waiter', 'Err.Index', 'Date', 'Time', 'Index', 'User', 'Bill', 'Bill before change', 'Error', 'Error Date', 'Error Time', 'Last state of Bill', 'Bill after change', 'Order before change', 'Order after change', 'Last state of order', 'Changer', 'Bill amount of Order', 'Save', 'Add Menu', 'Menu Name', 'Price', 'Active', 'Categorie', 'Add User', 'Config', 'Name', 'Surname', 'Email', 'Username', 'Language', 'Total After Change', 'Help', 'New Order', 'add', 'ingridents', 'amounts', 'consumed', 'more', 'Item no', 'Item name', 'Unit', 'Item No', 'ingrid.01', 'ingrid.02', 'ingrid.03', 'ingrid.04', 'ingrid.05', 'ingrid.06', 'ingrid.07', 'ingrid.08', 'ingrid.09', 'ingrid.10', 'ingrid.11', 'ingrid.12', 'ingrid.13', 'ingrid.14', 'ingrid.15', 'ingrid.16', 'ingrid.17', 'ingrid.18', 'ingrid.19', 'ingrid.20', 'amount01', 'amount02', 'amount03', 'amount04', 'amount05', 'amount06', 'amount07', 'amount08', 'amount09', 'amount10', 'amount11', 'amount12', 'amount13', 'amount14', 'amount15', 'amount16', 'amount17', 'amount18', 'amount19', 'amount20'),
('Turkish', 'Program Giriş Şifresi', 'Gönder', 'Yetkiniz yok!!!', 'Garsonlar', 'Çıkış', 'Şifre Değiştir', 'Adisyonlar', 'Siparişler', 'Kapalı Adisyonlar', 'Menu', 'Masa Adı', 'Isk', 'Toplam', 'Kredi', 'Nakit', 'Adisyon Kaydet', 'Adisyonu Kapat', 'Adisyon Ekle', 'Print Adisyon', 'Sipariş Kaydet', 'Print Sipariş', 'Adisyon Index', 'Tutar', 'Menu No', 'Adet', 'Ücret', 'Sipariş Index', 'Sip Süresi', 'Açılış Saati', 'Açılış Tarihi', 'Kapanış Saati', 'Kapanış Tarihi', 'Baskı', 'Adisyon Aç', 'Geri git', 'Şifre', 'Tekrar', 'Tekrarlanan Şifre farklı', 'Satılan Menuler', 'Hatalar', 'Açık Adisyonlar', 'Hepsi', 'Başlangıç Tarihi', 'Bitiş Tarihi', 'Takvim', 'Sorgula', 'Ön ödeme', 'Garson', 'Hata Indeksi', 'Tarih', 'Saat', 'Indeks', 'Kullanıcı', 'Adisyon', 'Degisiklikten önceki adisyon', 'Hata', 'Olay Tarihi', 'Olay Saati', 'Adisyonun son durumu', 'Değişiklikten sonraki adisyon', 'Değişiklikten önceki sipariş', 'Değişiklikten sonraki sipariş', 'Siparişin son durumu', 'Degiştiren', 'Siparişe ait adisyon tutari', 'Kaydet', 'Menu Ekle', 'Manu Adı', 'Fiyatı', 'Aktif', 'Kategori', 'Garson Ekle', 'Ayarlar', 'Adı', 'Soyadı', 'E-posta', 'Kullanıcı Adı', 'Dil', 'Değişiklikten Sonraki Toplam', 'Yardım', 'Yeni Sipariş', 'Ekle', 'Malzemeler', 'Ölçüler', 'Harcanan malzm.', 'diger', 'Malzeme no', 'Malzeme adı', 'Birim', 'Sıra No', 'bileşen.1', 'bileşen.2', 'bileşen.3', 'bileşen.4', 'bileşen.5', 'bileşen.6', 'bileşen.7', 'bileşen.8', 'bileşen.9', 'bileşen10', 'bileşen11', 'bileşen12', 'bileşen13', 'bileşen14', 'bileşen15', 'bileşen16', 'bileşen17', 'bileşen18', 'bileşen19', 'bileşen20', 'ölçü01', 'ölçü02', 'ölçü03', 'ölçü04', 'ölçü05', 'ölçü06', 'ölçü07', 'ölçü08', 'ölçü09', 'ölçü10', 'ölçü11', 'ölçü12', 'ölçü13', 'ölçü14', 'ölçü15', 'ölçü16', 'ölçü17', 'ölçü18', 'ölçü19', 'ölçü20');

-- --------------------------------------------------------

--
-- Table structure for table `errors`
--

CREATE TABLE IF NOT EXISTS `errors` (
  `Error_index` int(11) NOT NULL AUTO_INCREMENT,
  `Error_code` smallint(6) DEFAULT NULL,
  `AdSipIndex` int(11) DEFAULT NULL,
  `Tarih` date DEFAULT NULL,
  `Saat` time DEFAULT NULL,
  `Menu_no` varchar(4) DEFAULT NULL,
  `Adet` double DEFAULT NULL,
  `Ucret` double DEFAULT NULL,
  `Print` smallint(6) DEFAULT NULL,
  `Adisyon_no` smallint(6) DEFAULT NULL,
  `Masa_adi` varchar(20) DEFAULT NULL,
  `Iskonto` double DEFAULT NULL,
  `Toplam` double DEFAULT NULL,
  `Duzeltme` double DEFAULT NULL,
  `Aciklama` varchar(250) DEFAULT NULL,
  `Tutar` double DEFAULT NULL,
  `User` varchar(12) DEFAULT NULL,
  `Garson` text CHARACTER SET utf8 COLLATE utf8_turkish_ci NOT NULL,
  `Kredi` double NOT NULL,
  `degsonrakitutar` double NOT NULL,
  `kapanistarihi` varchar(16) DEFAULT NULL,
  `kapanissaati` varchar(16) DEFAULT NULL,
  PRIMARY KEY (`Error_index`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12402 ;

-- --------------------------------------------------------

--
-- Table structure for table `error_codes`
--

CREATE TABLE IF NOT EXISTS `error_codes` (
  `Error_code` smallint(6) NOT NULL DEFAULT '0',
  `Turkish` varchar(100) DEFAULT NULL,
  `English` varchar(100) NOT NULL,
  PRIMARY KEY (`Error_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `error_codes`
--

INSERT INTO `error_codes` (`Error_code`, `Turkish`, `English`) VALUES
(100, 'Adisyon tekrar basildi', 'Bill printed again'),
(110, 'Tekrar basilan adisyona ait siparis', 'Order which blongs to repeated printed bill'),
(200, 'Siparis tekrar basildi', 'Order printed again'),
(300, 'Siparis adedi degistirildi', 'Order quantity has been changed'),
(310, 'Siparisteki Menu degistirildi', 'Menu in Order has been changed'),
(400, 'Iskonto degeri degistirildi', 'Discount value has been changed.'),
(405, 'Adisyon basıldıktan sonra iskonto degistirildi', 'Discount has been changed after bill printed.'),
(410, 'Kapali Adisyon geri acildi', 'Closed bill has been opened back'),
(420, 'Adisyon Admin tarafindan degistirildi.', 'Bill has been changed by Admin');

-- --------------------------------------------------------

--
-- Table structure for table `garsonlar`
--

CREATE TABLE IF NOT EXISTS `garsonlar` (
  `Garson` varchar(12) CHARACTER SET utf8 COLLATE utf8_turkish_ci DEFAULT NULL,
  `Sifre` varchar(8) CHARACTER SET utf8 COLLATE utf8_turkish_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `garsonlar`
--

INSERT INTO `garsonlar` (`Garson`, `Sifre`) VALUES
('Admin', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `istemciler`
--

CREATE TABLE IF NOT EXISTS `istemciler` (
  `username` varchar(20) NOT NULL,
  `compname` varchar(16) NOT NULL,
  `servername` varchar(16) NOT NULL,
  `compip` varchar(15) NOT NULL,
  `serverip` varchar(16) NOT NULL,
  `accessdate` int(11) NOT NULL,
  PRIMARY KEY (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `kayitlar`
--

CREATE TABLE IF NOT EXISTS `kayitlar` (
  `username` varchar(15) NOT NULL,
  `passwd` varchar(16) NOT NULL,
  `name` varchar(15) NOT NULL,
  `surname` varchar(26) NOT NULL,
  `email` varchar(26) NOT NULL,
  `serial` int(11) NOT NULL AUTO_INCREMENT,
  `lisanstype` enum('limited','unlimited','1year','trial','gecersiz') NOT NULL,
  `lisansbitim` int(11) NOT NULL,
  `kayitdate` int(11) NOT NULL,
  `compquantity` tinyint(4) NOT NULL,
  `aktif` enum('true','false') NOT NULL,
  `maxgarson` tinyint(2) NOT NULL,
  `maxcomp` int(11) NOT NULL,
  `remlinkserver` varchar(63) NOT NULL,
  `expiretime` int(11) NOT NULL,
  `servmesaji` text NOT NULL,
  `maxservmesajgosterim` int(11) NOT NULL,
  `apachiservername` varchar(32) NOT NULL,
  `apachiserverip` varchar(15) NOT NULL,
  `maxofflinetime` int(11) NOT NULL,
  PRIMARY KEY (`serial`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1000044 ;

-- --------------------------------------------------------

--
-- Table structure for table `loglar`
--

CREATE TABLE IF NOT EXISTS `loglar` (
  `username` varchar(20) NOT NULL,
  `logtime` int(11) NOT NULL,
  `compip` varchar(15) NOT NULL,
  `serverip` varchar(15) NOT NULL,
  `clientwanip` varchar(15) NOT NULL,
  `compname` varchar(15) NOT NULL,
  `servername` varchar(15) NOT NULL,
  `browser` varchar(15) NOT NULL,
  `browserversion` varchar(15) NOT NULL,
  `clientopsistem` varchar(15) NOT NULL,
  `serveropsistem` varchar(15) NOT NULL,
  `hw` varchar(15) NOT NULL,
  `offlinecount` int(11) NOT NULL,
  `offlineduration` int(11) NOT NULL,
  `lognr` int(11) NOT NULL AUTO_INCREMENT,
  `swversiyon` varchar(15) NOT NULL,
  `kacinci_comp` int(11) NOT NULL,
  `maxcompsay` int(11) NOT NULL,
  `serial` int(11) NOT NULL,
  `aktif` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`lognr`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=399 ;

-- --------------------------------------------------------

--
-- Table structure for table `malzemeler`
--

CREATE TABLE IF NOT EXISTS `malzemeler` (
  `Malzeme_no` smallint(6) NOT NULL AUTO_INCREMENT,
  `Malzeme_adi` varchar(50) DEFAULT NULL,
  `Birim` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`Malzeme_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `menu`
--

CREATE TABLE IF NOT EXISTS `menu` (
  `Menu_no` varchar(4) NOT NULL DEFAULT '',
  `Menu_adi` varchar(50) NOT NULL DEFAULT '',
  `Fiyati` double DEFAULT NULL,
  `Aktif` tinyint(3) unsigned DEFAULT NULL,
  `kategori` varchar(12) NOT NULL,
  `sirano` int(11) NOT NULL DEFAULT '0',
  `bil01` varchar(35) NOT NULL,
  `olc01` double NOT NULL DEFAULT '0',
  `bil02` varchar(35) NOT NULL,
  `olc02` double NOT NULL DEFAULT '0',
  `bil03` varchar(35) NOT NULL,
  `olc03` double NOT NULL DEFAULT '0',
  `bil04` varchar(35) NOT NULL,
  `olc04` double NOT NULL DEFAULT '0',
  `bil05` varchar(35) NOT NULL,
  `olc05` double NOT NULL DEFAULT '0',
  `bil06` varchar(35) NOT NULL,
  `olc06` double NOT NULL DEFAULT '0',
  `bil07` varchar(35) NOT NULL,
  `olc07` double NOT NULL DEFAULT '0',
  `bil08` varchar(35) NOT NULL,
  `olc08` double NOT NULL DEFAULT '0',
  `bil09` varchar(35) NOT NULL,
  `olc09` double NOT NULL DEFAULT '0',
  `bil10` varchar(35) NOT NULL,
  `olc10` double NOT NULL DEFAULT '0',
  `bil11` varchar(35) NOT NULL,
  `olc11` double NOT NULL DEFAULT '0',
  `bil12` varchar(35) NOT NULL,
  `olc12` double NOT NULL DEFAULT '0',
  `bil13` varchar(35) NOT NULL,
  `olc13` double NOT NULL DEFAULT '0',
  `bil14` varchar(35) NOT NULL,
  `olc14` double NOT NULL DEFAULT '0',
  `bil15` varchar(35) NOT NULL,
  `olc15` double NOT NULL DEFAULT '0',
  `bil16` varchar(35) NOT NULL,
  `olc16` double NOT NULL DEFAULT '0',
  `bil17` varchar(35) NOT NULL,
  `olc17` double NOT NULL DEFAULT '0',
  `bil18` varchar(35) NOT NULL,
  `olc18` double NOT NULL DEFAULT '0',
  `bil19` varchar(35) NOT NULL,
  `olc19` double NOT NULL DEFAULT '0',
  `bil20` varchar(35) NOT NULL,
  `olc20` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`Menu_no`,`Menu_adi`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `menu`
--

INSERT INTO `menu` (`Menu_no`, `Menu_adi`, `Fiyati`, `Aktif`, `kategori`, `sirano`, `bil01`, `olc01`, `bil02`, `olc02`, `bil03`, `olc03`, `bil04`, `olc04`, `bil05`, `olc05`, `bil06`, `olc06`, `bil07`, `olc07`, `bil08`, `olc08`, `bil09`, `olc09`, `bil10`, `olc10`, `bil11`, `olc11`, `bil12`, `olc12`, `bil13`, `olc13`, `bil14`, `olc14`, `bil15`, `olc15`, `bil16`, `olc16`, `bil17`, `olc17`, `bil18`, `olc18`, `bil19`, `olc19`, `bil20`, `olc20`) VALUES
('200', 'Soup', 6, 1, 'starters', 1, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `mesajlar`
--

CREATE TABLE IF NOT EXISTS `mesajlar` (
  `mescode` varchar(15) NOT NULL,
  `mesnumber` int(11) NOT NULL AUTO_INCREMENT,
  `english` varchar(254) NOT NULL,
  `turkish` varchar(254) CHARACTER SET ucs2 COLLATE ucs2_turkish_ci NOT NULL,
  PRIMARY KEY (`mesnumber`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `mesajlar`
--

INSERT INTO `mesajlar` (`mescode`, `mesnumber`, `english`, `turkish`) VALUES
('AdMasKayit', 1, 'Bill is not printed because you didn''t save the bill after you changed the table name.', 'Adisyondaki masa adını değiştirdikten sonra kaydetmediğinizden basım gerçekleşmedi'),
('AdKredKay', 2, 'Bill is not printed because you didn''t save after you changed the credit!', 'Adisyonda girdiğiniz krediyi kaydetmediğinizden basım gerçekleşmedi'),
('', 3, 'Are you sure you want to change the order menu?', 'Siparişteki menüyü değiştirmek istediğinizden emin misiniz?'),
('', 4, 'Bill is not printed because you didn''t save the Bill after you changed discount value!', 'Adisyondaki iskontoyu değiştirdikten sonra kaydetmediğinizden basım gerçekleşmedi!'),
('', 5, 'Bill is not printed because you didn''t save the bill after you changed order quantity!', 'Sipariş adetini kaydetmediğinizden basım gerçekleşmedi'),
('', 6, 'If you want that your program runs correctly, please connect to internet occationaly.', 'Programınızın düzgün çalışması için arasıra internete bağlanarak çalıştırın.'),
('', 7, 'Otherwise after', 'Aksi takdirde'),
('', 8, 'days your program will not run correctly.', 'gün sonra programınız düzgün çalışmayacak.'),
('', 9, 'You have riched the max number of computers. If you need to connect more computers you need to upgrade your licence', 'Programınıza maksimum sayıda bilgisayar bağlı. Bağlanabileceğiniz bilgisayar sayısını artırmak için lisansınızı yükseltmelisiniz.'),
('', 10, 'You have to connect to internet to run the Bill software correctly.', 'Programınızın çalışması için internete bağlanmanız gerekiyor');

-- --------------------------------------------------------

--
-- Table structure for table `onlinemaks`
--

CREATE TABLE IF NOT EXISTS `onlinemaks` (
  `comp` varchar(15) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `kesit` int(11) NOT NULL,
  PRIMARY KEY (`comp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `onlinemaks`
--

INSERT INTO `onlinemaks` (`comp`, `ip`, `kesit`) VALUES
('smile', '::1', 1430677691);

-- --------------------------------------------------------

--
-- Table structure for table `siparisler`
--

CREATE TABLE IF NOT EXISTS `siparisler` (
  `Siparis_index` int(11) NOT NULL AUTO_INCREMENT,
  `Adisyon_index` smallint(6) DEFAULT NULL,
  `Menu_no` varchar(4) DEFAULT NULL,
  `Adet` double DEFAULT NULL,
  `Saat` time DEFAULT NULL,
  `Ilk_saat` time DEFAULT NULL,
  `Tarih` date DEFAULT NULL,
  `Ucret` double DEFAULT NULL,
  `Print` smallint(6) DEFAULT NULL,
  `Aciklama` varchar(250) DEFAULT NULL,
  `Durum` tinyint(4) NOT NULL DEFAULT '0',
  `Mutfaktime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `Servistime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`Siparis_index`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
